Debian Bug report logs - #566943
xxx-help addresses bogus

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: jidanni@jidanni.org

Date: Tue, 26 Jan 2010 01:03:02 UTC

Severity: normal

Tags: moreinfo, unreproducible

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#566943; Package bugs.debian.org. (Tue, 26 Jan 2010 01:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Tue, 26 Jan 2010 01:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: xxx-help addresses bogus
Date: Tue, 26 Jan 2010 08:57:40 +0800
Package: bugs.debian.org

I got this mail

    From: 513142-subhelp@bugs.debian.org
    To: jidanni@jidanni.org
    Subject: Subscription to 513142@bugs.debian.org successful
    Message-Id: <20100124002946.9F2CF13A5FE6@liszt.debian.org>
    Date: Sun, 24 Jan 2010 00:29:46 +0000 (UTC)

    You have been successfully subscribed to 513142@bugs.debian.org.

    If you wish to unsubscribe, send mail to 
    513142-unsubscribe@bugs.debian.org .

    For instructions on using the bug subscription software, send
    mail to 513142-help@bugs.debian.org .

    If you have problems with this subscription, please contact the Debian
    Listmaster Team at listmaster@lists.debian.org.

    Thank you.

So I wanted instructions, but instead got:

MDS> <513142-help@bugs.debian.org>: host rietz.debian.org[140.211.166.43] said: 550
MDS>     unknown user (in reply to RCPT TO command)

P.S., consider also giving a URL for instructions in addition.
P.S.S., mailing to listmaster@lists.debian.org or owner@bugs.debian.org
about it didn't work, as just mentioning h.e.l.p gets it sent to the
answering machine...




Reply sent to Stephen Gran <sgran@debian.org>:
You have taken responsibility. (Tue, 26 Jan 2010 20:36:15 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Tue, 26 Jan 2010 20:36:15 GMT) Full text and rfc822 format available.

Message #10 received at 566943-done@bugs.debian.org (full text, mbox):

From: Stephen Gran <sgran@debian.org>
To: 566943-done@bugs.debian.org
Subject: regex fixed
Date: Tue, 26 Jan 2010 20:35:53 +0000
Hi,

I've added help to the valid extension regex.

Cheers,
-- 
 -----------------------------------------------------------------
|   ,''`.                                            Stephen Gran |
|  : :' :                                        sgran@debian.org |
|  `. `'                        Debian user, admin, and developer |
|    `-                                     http://www.debian.org |
 -----------------------------------------------------------------




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#566943; Package bugs.debian.org. (Wed, 27 Jan 2010 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Wed, 27 Jan 2010 03:33:03 GMT) Full text and rfc822 format available.

Message #15 received at 566943@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 566943@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#566943 closed by Stephen Gran <sgran@debian.org> (regex fixed)
Date: Wed, 27 Jan 2010 11:30:23 +0800
reopen 566943
thanks
Can you test mailing to 513142-help@bugs.debian.org ? I'm still getting:
<513142-help@bugs.debian.org>: host rietz.debian.org[140.211.166.43] said: 550
    unknown user (in reply to RCPT TO command)




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jan 2010 03:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#566943; Package bugs.debian.org. (Wed, 27 Jan 2010 04:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Wed, 27 Jan 2010 04:06:02 GMT) Full text and rfc822 format available.

Message #22 received at 566943@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 566943@bugs.debian.org
Subject: Re: Processed: Re: Bug#566943 closed by Stephen Gran <sgran@debian.org> (regex fixed)
Date: Wed, 27 Jan 2010 12:03:24 +0800
>>>>> "B" == Debian Bug Tracking System <owner@bugs.debian.org> writes:
B> Processing commands for control@bugs.debian.org:

>> reopen 566943
B> Bug #566943 {Done: Stephen Gran <sgran@debian.org>} [bugs.debian.org] xxx-help addresses bogus

By the way, shouldn't it say
B> Reopened Bug #566943 {Done: Stephen Gran <sgran@debian.org>} [bugs.debian.org] xxx-help addresses bogus




Reply sent to owner@bugs.debian.org:
You have taken responsibility. (Wed, 27 Jan 2010 06:51:03 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 27 Jan 2010 06:51:04 GMT) Full text and rfc822 format available.

Message #27 received at 566943-done@bugs.debian.org (full text, mbox):

From: Don Armstrong <don@debian.org>
To: 566943-done@bugs.debian.org
Subject: Re: Processed: Re: Bug#566943 closed by Stephen Gran <sgran@debian.org> (regex fixed)
Date: Tue, 26 Jan 2010 22:48:07 -0800
This now works, and has been tested.


Don Armstrong

-- 
"There's nothing remarkable about it. All one has to do is hit the    
right keys at the right time and the instrument plays itself."
 -- Bach 

http://www.donarmstrong.com              http://rzlab.ucr.edu




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bug Tracking Team <owner@bugs.debian.org>:
Bug#566943; Package bugs.debian.org. (Thu, 28 Jan 2010 00:36:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Bug Tracking Team <owner@bugs.debian.org>. (Thu, 28 Jan 2010 00:36:41 GMT) Full text and rfc822 format available.

Message #32 received at 566943@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 566943@bugs.debian.org
Cc: control@bugs.debian.org
Subject: no help mail back
Date: Thu, 28 Jan 2010 08:35:03 +0800
reopen 566943
thanks
B> This now works, and has been tested.
Yes but does
$ echo|mail 513142-help@bugs.debian.org
actually get you a mail back in return? Not for me.




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Jan 2010 00:36:42 GMT) Full text and rfc822 format available.

Bug reassigned from package 'bugs.debian.org' to 'lists.debian.org'. Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 28 Jan 2010 02:27:04 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible and moreinfo. Request was from Cord Beermann <cord@debian.org> to control@bugs.debian.org. (Fri, 11 Jun 2010 21:09:10 GMT) Full text and rfc822 format available.

Message sent on to jidanni@jidanni.org:
Bug#566943. (Fri, 11 Jun 2010 21:33:03 GMT) Full text and rfc822 format available.

Message #41 received at 566943-submitter@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: 566943-submitter@bugs.debian.org
Cc: listmaster@lists.debian.org
Subject: can't reproduce the bug
Date: Fri, 11 Jun 2010 21:31:10 +0000
Hi,

I just tried to send a mail to the *-help-address and got a repsonse. 

Please note that 513142 isn'T an active bug, so you get a
bounce-message, which states that.

Please try again with 566943-help@bugs.debian.org

Yours,
        Cord, Debian Listmaster of the day
-- 
http://lists.debian.org




Information stored :
Bug#566943; Package lists.debian.org. (Wed, 16 Jun 2010 09:39:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and filed, but not forwarded. (Wed, 16 Jun 2010 09:39:13 GMT) Full text and rfc822 format available.

Message #46 received at 566943-quiet@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: listmaster@lists.debian.org
Cc: 566943-quiet@bugs.debian.org
Subject: Re: Bug#566943: can't reproduce the bug
Date: Wed, 16 Jun 2010 17:34:28 +0800
Cord, I cannot help further.




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:31:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.